@charset "utf-8";

#advice_link #content .clearfix a { text-decoration:none; }
#advice_link #content .clearfix a:hover { text-decoration:underline; }
#advice_link #content .clearfix h3 { width:207px; float:left; margin:12px 12px 0 0; }
#advice_link #content .clearfix dl { float:left; width:207px; height:192px; margin:12px 12px 0 0; background:url(../../link/img/link_bg.gif) no-repeat top;}
#advice_link #content .clearfix dt { padding:5px 7px;}
#advice_link #content .clearfix dd { padding:0 7px; font-size:10px; line-height:1.5em;}
#advice_link #content .clearfix dd p { font-size:12px; padding-top:3px;}
#advice_link #content .clearfix dd p span { display:block; font-size:11px; }

#advice_link #sec1 { margin-left:60px;}
#advice_link #sec2 { margin:50px 0 10px 60px;}




/*#kankou { padding:20px 0 0 70px;}
#oyado { padding:40px 0 10px 70px;}

#advice_link #content ul { width:864px; margin-bottom:10px;}
#advice_link #content ul li { float:left; width:206px; padding-right:10px;}*/







